const system = require("../../../system");
const ServiceBase = require("../../sve.base")
const settings = require("../../../../config/settings")
class SaasService extends ServiceBase {
  constructor() {
    super("saas", ServiceBase.getDaoName(SaasService));
  }
}
module.exports = SaasService;